.item-packages-info__table {
    display: table;
}

.item-packages-info__row_m12 {
    margin-bottom: 12px;
}

.item-packages-info__col-left,
.item-packages-info__col-right {
    margin-bottom: 4px;
}

@media only screen and (min-width: 500px) {
    .item-packages-info__col-left {
        display: table-cell;
        vertical-align: middle;
        width: 255px;
        padding-right: 16px;
        margin: 0;
    }
    
    .item-packages-info__col-right {
        display: table-cell;
        vertical-align: middle;
        margin: 0;
    }
}

.item-packages-info__button {
    display: block;
    padding: 1px 5px 0 8px;
    white-space: nowrap;
    overflow: hidden;
}

.item-packages-info__info {
    font-size: 12px;
    line-height: 18px;
    margin-top: 4px;
}

.item-packages-info__info-list li {
    display: inline-block;
    padding: 0 3px 0 5px;
    position: relative;
}

.item-packages-info__info-list li:first-child {
    padding-left: 0;
}

.wholesale-prices .item-packages-info__info-list {font-size:11px;}

.item-packages-info__info-list li:after {
    display: block;
    content: " ";
    width: 1px;
    height: 11px;
    background-color: #373737;
    position: absolute;
    top: 4px;
    left: 0;
}

.item-packages-info__info-list li:first-child:after {
    display: none;
}

.item-packages-info__title {
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
    color: #006699;
    text-align: center;
    margin-top: 3px;
}

.item-packages-info__included {
    font-size: 11px;
    line-height: 12px;
    color: #878787;
}

.item-packages-info__included-list {
    color: #373737;
}

.item-packages-info__included-list li {
    display: inline-block;
    padding-right: 12px;
    position: relative;
}

.item-packages-info__included-list li:first-child {
    padding-left: 0;
}

.item-packages-info__included-list li:after {
    display: block;
    content: " ";
    width: 1px;
    height: 8px;
    background-color: #373737;
    position: absolute;
    top: 2px;
    right: 6px;
}

.item-packages-info__included-list li:last-child:after {
    display: none;
}